Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 752 - when in click to focus focus goes away...
Summary: when in click to focus focus goes away...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 21:55 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 22:44:49 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-01-08 21:55:42 UTC
when in click to focus, and window wiht focus exits, focus
reverts to pointer focus until another window is clicked.
fix.

Comment 1 Red Hat Bugzilla 1999-01-10 16:47:59 UTC
1/10/99: fixed.


Note You need to log in before you can comment on or make changes to this bug.